body {
  border: 0;
  margin: 0 0;
  overflow-x: hidden;
  padding: 0;
  background: #000;
  display: flex;
  overflow: hidden;
}
h1 {
  text-transform: uppercase;
  z-index: 2;
  position: absolute;
  text-align: center;
  width: 100%;
}
h2 {
  text-transform: uppercase;
  text-align: center;
  width: 100%;
  color: #fff;
  z-index: 2;
}
.animation {
  height: 65%;
}
.scenesection2 {
  position: absolute;
  width: 1450px;
  top: 0;
  left: 0;
}
.scenesection3 {
  position: absolute;
  width: 1450px;
  top: 0;
  left: 0;
}
.scenesection4 {
  position: absolute;
  width: 1450px;
  top: 0;
  left: 0;
}
.scenesection5 {
  position: absolute;
  width: 1450px;
  top: 0;
  left: 0;
}
.scenesection6 {
  position: absolute;
  width: 1450px;
  top: 0;
  left: 0;
}
.scene {
  position: absolute;
  width: 1450px;
}
.scene2 {
  position: absolute;
  width: 1450px;
}
.scene3 {
  position: absolute;
  width: 1450px;
}
.scene4 {
  position: absolute;
  width: 1450px;
}
.scene5 {
  position: absolute;
  width: 1450px;
}
.scene6 {
  position: absolute;
  width: 1450px;
}
.content {
  position: relative;
  top: 600px;
  z-index: 999;
  color: #fff;
}

/*animation section presentation*/
#presentationbtn ~ section#section1,
#ouvertureporte ~ section#section2,
#portesection3 ~ section#section3,
#portesection4 ~ section#section4,
#portesection5 ~ section#section5,
#portesection6 ~ section#section6 {
  visibility: hidden;
}
#presentationbtn:checked ~ section#section1,
#ouvertureporte:checked ~ section#section2,
#portesection3:checked ~ section#section3,
#portesection4:checked ~ section#section4,
#portesection5:checked ~ section#section5,
#portesection6:checked ~ section#section6 {
  animation: 1s fadeIn;
  animation-fill-mode: forwards;
  visibility: hidden;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    visibility: visible;
    opacity: 1;
  }
}
#presentationbtn ~ section#inventaire {
  visibility: hidden;
}
#presentationbtn:checked ~ section#inventaire {
  animation: 1s fadeIn;
  animation-fill-mode: forwards;
  visibility: hidden;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    visibility: visible;
    opacity: 1;
  }
}
#labelpresentationbtn {
  background-color: green;
  color: #fff !important;
  font-size: 1.8rem;
  padding: 10px;
  border-radius: 5px;
}
#labelpresentationbtn:hover {
  background-color: #fff;
  color: green !important;
}
#presentation {
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  z-index: 99999;
}

#presentationbtn:checked ~ section#presentation,
#ouvertureporte:checked ~ section#section1,
#portesection3:checked ~ section#section2,
#portesection4:checked ~ section#section2 {
  display: none;
}

.presentation0 {
  font-size: 1.5rem;
  color: green;
  display: flex;
}
.presentation1 {
  font-size: 1.5rem;
  color: green;
  visibility: hidden;
  animation: 0s linear 2.3s forwards presentation1;
  display: flex;
}
.presentation2 {
  font-size: 1.5rem;
  color: green;
  visibility: hidden;
  animation: 0s linear 6.3s forwards presentation2;
  display: flex;
  align-items: center;
}
.presentation3 {
  font-size: 2rem;
  cursor: pointer;
  text-decoration: underline;
  font-weight: 700;
  visibility: hidden;
  animation: 0s linear 7.3s forwards presentation3;
}
@keyframes presentation1 {
  to {
    visibility: visible;
  }
}
@keyframes presentation2 {
  to {
    visibility: visible;
  }
}
@keyframes presentation3 {
  to {
    visibility: visible;
  }
}
.curseur-clignote {
  animation-duration: 0.8s;
  animation-name: clignoter;
  animation-iteration-count: infinite;
  transition: none;
  display: block;
  width: 15px;
  height: 30px;
  background: green;
}
@keyframes clignoter {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.curseur-clignote0 {
  animation: 0s linear 2.3s forwards curseur-clignote0;
}
.curseur-clignote1 {
  animation: 0s linear 6.3s forwards curseur-clignote1;
}
.curseur-clignote2 {
  animation: 0s linear 7.1s forwards curseur-clignote1;
}
@keyframes curseur-clignote0 {
  to {
    visibility: hidden;
  }
}
@keyframes curseur-clignote1 {
  to {
    visibility: hidden;
  }
}
@keyframes curseur-clignote2 {
  to {
    visibility: hidden;
  }
}
